%!TEX root = ../main.tex

% DE: Nomenklatur, EN: Nomenclature
\newpage
\addcontentsline{toc}{chapter}{Nomenklatur} \chapter*{Nomenklatur}  \label{chap:symbole}
\thispagestyle{myheadings}
\chaptermark{Nomenklatur}
 %\addcontentsline{toc}{chapter}{Nomenclature}
\section*{Symbole} %Deutsch: Symbole, EN: Symbols
{\renewcommand{\arraystretch}{1.1} \renewcommand{\tabcolsep}{0.2cm}
\begin{tabular}[h]{@{}p{.2\textwidth} @{}p{.8\textwidth}@{}} %Longtable für automatischen Seitenumbruch bei langen Tabellen
$\cS$			&Mechanical system\\
$\Omega$			&Open set of the inner material points of $\cS$\\
$\partial\Omega$	&Set of the material points on the boundary of $\cS$\\
$\left(O, \ve_1^I, \ve_2^I, \ve_3^I\right)$ &Orthonormal right-handed basis\\
$\dd v$			&Volume increment\\
$\dd a$			&Area increment\\
$\vx$ 			&Coordinates in spatial description\\
$\vX$ 			&Coordinates in material description\\
$\varphi(\vX, t)$		&Motion\\
$\vu(\vx)$			&Displacement field in spatial description\\
$\vU(\vX)$		&Displacement field in material description\\
$\vF$			&Deformation gradient\\
$\vE$			&Green-Lagrange strain tensor in material description\\
$\ve$			&Euler-Almansi strain tensor in spatial description\\
$\vvep$			&Infinitesimal strain tensor for small displacement hypothesis\\
$\vb$			&Volume forces per unit volume $\dd v$\\
$\overline\vt$		&Contact forces per unit area $\dd a$\\
$\vsi$			&Stress tensor\\
$\vn$			&Normal vector of area\\
$\dd\va$			&Area vector element\\
$\vf$				&Single force\\
$\dd\vf$			&Total force acting at one material point, force contribution\\
$\delta\vu$		&Virtual displacement\\
$\delta\dd\vf$		&Virtual force contribution\\
$\delta W$		&Virtual work\\
$\delta W^*$		&Complementary virtual work\\
\end{tabular}

{\renewcommand{\arraystretch}{1.1} \renewcommand{\tabcolsep}{0.2cm}
\begin{tabular}[h]{@{}p{.2\textwidth} @{}p{.8\textwidth}@{}} 
$E$				&Energy potential of total system\\
$U$				&Energy potential of inner forces\\
$V$				&Energy potential of external forces\\
$E^*$			&Complementary energy potential of total system\\
$U^*$			&Complementary energy potential of inner forces\\
$V^*$			&Complementary energy potential of external forces\\
\end{tabular}


\section*{Indizes and Labels} %Deutsch: Indizes and Labels, EN: Indices and Labels
{\renewcommand{\arraystretch}{1.1} \renewcommand{\tabcolsep}{0.2cm}
\begin{tabular}[h]{@{}p{.2\textwidth} @{}p{.8\textwidth}@{}}
$\delta \bullet$			&Labels the variation of a quantity $\bullet$\\
$\hat \bullet$			&Labels virtual quantity around $\bullet$, a benchmark\\
$\bullet_{\text{int}}$		&Quantity in connection with internal forces\\
$\bullet_{\text{ext}}$		&Quantity in connection with external forces\\
\end{tabular}

\section*{Akronyme und Abk\"urzungen} %DE: Akronyme und Abkürzungen, English: Acronyms and Abbreviations
{\renewcommand{\arraystretch}{1.1} \renewcommand{\tabcolsep}{0.2cm}
\begin{tabular}[h]{@{}p{.2\textwidth} @{}p{.8\textwidth}@{}}
ETH				&Eidgen\"ossische Technische Hochschule\\
\pdz				&Product Development Group Zurich\\ 
ASL				&Autonomous Systems Lab\\
D-MAVT			&Department f\"ur Maschinenbau und Verfahrenstechnik \\
CAD				&Computer Aided Design \\
ECTS			&European Credit Transfer System\\
\end{tabular}

\clearpage